<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Chukwudi</title>

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
    <div class="contenedor_prueba">
        <div class="contenedor_prueba_div1">
            <div class="contenedor_prueba_div1_div1">
                <div class="contenedor_prueba_div1_div1_div1">
                    <div></div>
                    <div></div>
                </div>
                <div class="contenedor_prueba_div1_div1_div2">
                    <p>Chukwudi</p>
                </div>
                <div class="contenedor_prueba_div1_div1_div3">
                    <img src="recursos/assets/icons/126474.svg" alt="">
                    <input type="text" name="" id="search" placeholder="search">
                </div>
            </div>
            <div class="contenedor_prueba_div1_div2">
                <div class="contenedor_prueba_div1_div2_div1">
                    <img src="recursos/assets/images/headerimage.png" alt="">
                </div>
                <div class="contenedor_prueba_div1_div2_div2">
                    <div class="contenedor_prueba_div1_div2_div2_div1">
                        <div>
                            <p>0$ delivery for 30 days! <br><span>0$ delivery fee for orders over $10 for 30 days</span></p>
                        </div>
                        <div>
                            <img src="recursos/assets/images/d.png" alt="">
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div2_div2_div2">
                        <div>
                            <p>Learn More</p>
                        </div>
                        <div class="contenedor_prueba_div1_div2_div2_div2_div2">
                            <img src="recursos/assets/icons/109617.svg" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="contenedor_prueba_div1_div3">
                <div class="contenedor_prueba_div1_div3_div1">
                    <div>
                        <p>Restaurants</p>
                    </div>
                    <div>
                        <img src="recursos/assets/icons/1046784.svg" alt="">
                    </div>
                </div>
                <div class="contenedor_prueba_div1_div3_div2">
                    <button>
                        <div>
                            <img src="recursos/assets/icons/126474.svg" alt="">
                        </div>
                        <div>
                            <p>Delivery Now</p>
                        </div>
                        <div>
                            <img style="transform: rotate(90deg);" src="recursos/assets/icons/118740.svg" alt="">
                        </div>
                    </button>
                </div>
            </div>
            <div class="contenedor_prueba_div1_div4">
                <div class="contenedor_prueba_div1_div4_div1">
                    <div id="" class="categoria_seleccionada div_todo contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_todo" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_todo"></p>
                        </div>
                    </div>
                    <div id="" class="div_pizza contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_pizza" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_pizza"></p>
                        </div>
                    </div>
                    <div id="" class="div_asian contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_asian_c" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_asian"></p>
                        </div>
                    </div>
                    <div id="" class="div_burgers contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_burgers" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_burgers"></p>
                        </div>
                    </div>
                    <div id="" class="div_barbecue contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_barbecue_c" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_barbecue"></p>
                        </div>
                    </div>
                    <div id="" class="div_deesers contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_deesers" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_deesers"></p>
                        </div>
                    </div>
                    <div id="" class="div_thai contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_thai_c" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_thai"></p>
                        </div>
                    </div>
                    <div id="" class="div_sushi contenedor_prueba_div1_div4_div1_div">
                        <div class="contenedor_prueba_div1_div4_div1_div_div1">
                            <img id="img_sushi_c" src="" alt="">
                        </div>
                        <div class="contenedor_prueba_div1_div4_div1_div_div2">
                            <p id="p_sushi"></p>
                        </div>
                    </div>
                </div>
                <div class="contenedor_prueba_div1_div4_div2">
                    <div>
                        <img src="recursos/assets/icons/118740.svg" alt="">
                    </div>
                </div>
            </div>
            <div id="categoria_all" class="div_categoria contenedor_prueba_div1_div5">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_filete contenedor_prueba_div1_div5_div_div1">
                        <img id="img_all1" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_all1"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_all1"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_all1"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_all1"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_all2 contenedor_prueba_div1_div5_div_div1">
                        <img id="img_all2" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_all2"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_all2"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_all2"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_all2"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_asian" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_asian contenedor_prueba_div1_div5_div_div1">
                        <img id="img_asian" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_asian"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_asian"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_asian"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_asian"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_burguer" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_burguer contenedor_prueba_div1_div5_div_div1">
                        <img id="img_burguer" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_burguer"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_burguer"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_burguer"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_burguer"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_barbecue" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_barbecue contenedor_prueba_div1_div5_div_div1">
                        <img id="img_barbecue" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_barbecue"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_barbecue"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_barbecue"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_barbecue"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_dessers" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_dessers contenedor_prueba_div1_div5_div_div1">
                        <img id="img_dessers" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_dessers"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_dessers"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_dessers"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_dessers"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_thai" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_thai contenedor_prueba_div1_div5_div_div1">
                        <img id="img_thai" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_thai"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_thai"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_thai"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_thai"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="categoria_sushi" class="div_categoria contenedor_prueba_div1_div5 ocultar">
                <div class="contenedor_prueba_div1_div5_div">
                    <div id="" class="div_sushi contenedor_prueba_div1_div5_div_div1">
                        <img id="img_sushi" src="" alt="">
                        <div class="contenedor_prueba_div1_div5_div_div1_div">
                            <p id="tiempo_sushi"></p>
                        </div>
                    </div>
                    <div class="contenedor_prueba_div1_div5_div_div2">
                        <div>
                            <p class="nombre_filete" id="nombre_sushi"></p>
                        </div>
                        <div class="contenedor_prueba_div1_div5_div_div2_div_info">
                            <div class="div_calificacion">
                                <div class="div_estrella">
                                    <img src="recursos/assets/icons/149220.svg" alt="">
                                </div>
                                <div>
                                    <p id="calificacion_sushi"></p>
                                </div>
                            </div>
                            <div>
                                <p>Deli</p>
                            </div>
                            <div>
                                <p>Bagels</p>
                            </div>
                            <div>  
                                <p>$<span id="precio_sushi"></span></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="contenedor_prueba_div2">
            <div class="contenedor_prueba_div2_div1">
                <div class="contenedor_prueba_div2_div1_div1">
                    <div>
                        <img src="recursos/assets/icons/747376.svg" alt="">
                    </div>
                    <div class="contenedor_prueba_div2_div1_div1_divp">
                        <p>
                            3
                        </p>
                    </div>
                </div>
            </div>
            <div class="contenedor_prueba_div2_div2">
                <p>
                    My <br> Order
                </p>
            </div>
            <div class="contenedor_prueba_div2_div3">
                <div class="contenedor_prueba_div2_div3_div1">
                    <div>
                        <p>625 St Marks</p>
                    </div>
                    <div>
                        <p>Edit</p>
                    </div>
                </div>
                <div class="contenedor_prueba_div2_div3_div1">
                    <div>
                        <img src="recursos/assets/icons/149316.svg" alt="">
                    </div>
                    <div>
                        <p>35 m</p>
                    </div>
                    <div>
                        <p>Choose Time</p>
                    </div>
                </div>
            </div>
            <div class="contenedor_prueba_div2_div4">
                <div class="contenedor_prueba_div2_div4_div">
                    <div>
                        <img id="checkout_img1" src="" alt="">
                    </div>
                    <div class="contenedor_prueba_div2_div4_div_div2">
                        <div>
                            <p>1</p>
                        </div>
                        <div>
                            <p>x</p>
                        </div>
                        <div>
                            <p id="checkout_name1"></p>
                        </div>
                    </div>
                    <div>
                        <p class="p_precio_checout" id="chechout_price1"></p>
                    </div>
                </div>
                <div class="contenedor_prueba_div2_div4_div">
                    <div>
                        <img id="checkout_img2" src="" alt="">
                    </div>
                    <div class="contenedor_prueba_div2_div4_div_div2">
                        <div>
                            <p>1</p>
                        </div>
                        <div>
                            <p>x</p>
                        </div>
                        <div>
                            <p id="checkout_name2"></p>
                        </div>
                    </div>
                    <div>
                        <p class="p_precio_checout" id="chechout_price2"></p>
                    </div>
                </div>
                <div class="contenedor_prueba_div2_div4_div">
                    <div>
                        <img id="checkout_img3" src="" alt="">
                    </div>
                    <div class="contenedor_prueba_div2_div4_div_div2">
                        <div>
                            <p>1</p>
                        </div>
                        <div>
                            <p>x</p>
                        </div>
                        <div>
                            <p id="checkout_name3"></p>
                        </div>
                    </div>
                    <div>
                        <p class="p_precio_checout" id="chechout_price3"></p>
                    </div>
                </div>
            </div>
            <div class="contenedor_prueba_div2_div5">
                <div>
                    <p>Total</p>
                </div>
                <div>
                    <p>$<span id="resultado"></span></p>
                </div>
            </div>
        </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script> /* Categorias */
    var categories = {"categorias":
    [
        {
            "id": 1,
            "name": "All",
            "icon": "https://image.flaticon.com/icons/svg/701/701965.svg"
        },
        {
            "id": 2,
            "name": "Pizza",
            "icon": "https://image.flaticon.com/icons/svg/599/599995.svg"
        },
        {
            "id": 3,
            "name": "Asian",
            "icon": "https://image.flaticon.com/icons/svg/1895/1895684.svg"
        },
        {
            "id": 4,
            "name": "Burgers",
            "icon": "https://image.flaticon.com/icons/svg/883/883806.svg"
        },
        {
            "id": 5,
            "name": "Barbecue",
            "icon": "https://image.flaticon.com/icons/svg/933/933310.svg"
        },
        {
            "id": 6,
            "name": "Dessers",
            "icon": "https://image.flaticon.com/icons/svg/174/174394.svg"
        },
        {
            "id": 7,
            "name": "Thai",
            "icon": "https://image.flaticon.com/icons/svg/135/135367.svg"
        },
        {
            "id": 8,
            "name": "Sushi",
            "icon": "https://image.flaticon.com/icons/svg/1900/1900683.svg"
        }
    ]}

    //All
    $('#img_todo').attr("src",categories.categorias[0].icon);
    $('.div_todo').attr("id",categories.categorias[0].id);
    document.getElementById("p_todo").innerHTML = categories.categorias[0].name;

    //pizza
    $('#img_pizza').attr("src",categories.categorias[1].icon);
    $('.div_pizza').attr("id",categories.categorias[1].id);
    document.getElementById("p_pizza").innerHTML = categories.categorias[1].name;
    
    //asian
    $('#img_asian_c').attr("src",categories.categorias[2].icon);
    $('.div_asian').attr("id",categories.categorias[2].id);
    document.getElementById("p_asian").innerHTML = categories.categorias[2].name;
    
    //burgers
    $('#img_burgers').attr("src",categories.categorias[3].icon);
    $('.div_burgers').attr("id",categories.categorias[3].id);
    document.getElementById("p_burgers").innerHTML = categories.categorias[3].name;

    //barbecue
    $('#img_barbecue_c').attr("src",categories.categorias[4].icon);
    $('.div_barbecue').attr("id",categories.categorias[4].id);
    document.getElementById("p_barbecue").innerHTML = categories.categorias[4].name;
    
    //deesers
    $('#img_deesers').attr("src",categories.categorias[5].icon);
    $('.div_deesers').attr("id",categories.categorias[5].id);
    document.getElementById("p_deesers").innerHTML = categories.categorias[5].name;

    //thai
    $('#img_thai_c').attr("src",categories.categorias[6].icon);
    $('.div_thai').attr("id",categories.categorias[6].id);
    document.getElementById("p_thai").innerHTML = categories.categorias[6].name;
    
    //sushi
    $('#img_sushi_c').attr("src",categories.categorias[7].icon);
    $('.div_sushi').attr("id",categories.categorias[7].id);
    document.getElementById("p_sushi").innerHTML = categories.categorias[7].name;
</script>
<script> /* Productos */
    var product = {"productos":
    [
{
    "id": 1,
    "name": "Filete de ternera con salsa",
    "qualification": 4.9,
    "time": "25-30min",
    "price": 14.99,
    "image": "https://images.pexels.com/photos/675951/pexels-photo-675951.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 2,
    "name": "sandwich de primer plano lácteos",
    "qualification": 4.7,
    "time": "20-25min",
    "price": 9.99,
    "image": "https://images.pexels.com/photos/376464/pexels-photo-376464.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 3,
    "name": "Burrito de pollo",
    "qualification": 4.6,
    "time": "25-30min",
    "price": 13.99,
    "image": "https://images.pexels.com/photos/461198/pexels-photo-461198.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 4,
    "name": "Plato de salmón",
    "qualification": 4.5,
    "time": "25-30min",
    "price": 15.99,
    "image": "https://images.pexels.com/photos/46239/salmon-dish-food-meal-46239.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 5,
    "name": "Postre",
    "qualification": 4.8,
    "time": "15-20min",
    "price": 6.99,
    "image": "https://images.pexels.com/photos/1099680/pexels-photo-1099680.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 6,
    "name": "Sándwich servido en la tabla de cortar",
    "qualification": 4.7,
    "time": "10-15min",
    "price": 9.99,
    "image": "https://images.pexels.com/photos/262959/pexels-photo-262959.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 7,
    "name": "Plato de aguacate cocido",
    "qualification": 4.4,
    "time": "15-25min",
    "price": 12.99,
    "image": "https://images.pexels.com/photos/262959/pexels-photo-262959.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
},
{
    "id": 8,
    "name": "Hamburguesa",
    "qualification": 4.6,
    "time": "10-15min",
    "price": 14.99,
    "image": "https://images.pexels.com/photos/156114/pexels-photo-156114.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=226&w=440"
}
]}

//all1
$('#img_all1').attr("src",product.productos[1].image);
$('.div_all1').attr("id",product.productos[1].id);
document.getElementById("tiempo_all1").innerHTML = product.productos[1].time;
document.getElementById("nombre_all1").innerHTML = product.productos[1].name;
document.getElementById("calificacion_all1").innerHTML = product.productos[1].qualification;
document.getElementById("precio_all1").innerHTML = product.productos[1].price;

//all2
$('#img_all2').attr("src",product.productos[5].image);
$('.div_all2').attr("id",product.productos[5].id);
document.getElementById("tiempo_all2").innerHTML = product.productos[5].time;
document.getElementById("nombre_all2").innerHTML = product.productos[5].name;
document.getElementById("calificacion_all2").innerHTML = product.productos[5].qualification;
document.getElementById("precio_all2").innerHTML = product.productos[5].price;

//asian
$('#img_asian').attr("src",product.productos[6].image);
$('.div_asian').attr("id",product.productos[6].id);
document.getElementById("tiempo_asian").innerHTML = product.productos[6].time;
document.getElementById("nombre_asian").innerHTML = product.productos[6].name;
document.getElementById("calificacion_asian").innerHTML = product.productos[6].qualification;
document.getElementById("precio_asian").innerHTML = product.productos[6].price;

//burguer
$('#img_burguer').attr("src",product.productos[7].image);
$('.div_burguer').attr("id",product.productos[7].id);
document.getElementById("tiempo_burguer").innerHTML = product.productos[7].time;
document.getElementById("nombre_burguer").innerHTML = product.productos[7].name;
document.getElementById("calificacion_burguer").innerHTML = product.productos[7].qualification;
document.getElementById("precio_burguer").innerHTML = product.productos[7].price;

//barbecue
$('#img_barbecue').attr("src",product.productos[0].image);
$('.div_barbecue').attr("id",product.productos[0].id);
document.getElementById("tiempo_barbecue").innerHTML = product.productos[0].time;
document.getElementById("nombre_barbecue").innerHTML = product.productos[0].name;
document.getElementById("calificacion_barbecue").innerHTML = product.productos[0].qualification;
document.getElementById("precio_barbecue").innerHTML = product.productos[0].price;

//dessers
$('#img_dessers').attr("src",product.productos[4].image);
$('.div_dessers').attr("id",product.productos[4].id);
document.getElementById("tiempo_dessers").innerHTML = product.productos[4].time;
document.getElementById("nombre_dessers").innerHTML = product.productos[4].name;
document.getElementById("calificacion_dessers").innerHTML = product.productos[4].qualification;
document.getElementById("precio_dessers").innerHTML = product.productos[4].price;

//thai
$('#img_thai').attr("src",product.productos[2].image);
$('.div_thai').attr("id",product.productos[2].id);
document.getElementById("tiempo_thai").innerHTML = product.productos[2].time;
document.getElementById("nombre_thai").innerHTML = product.productos[2].name;
document.getElementById("calificacion_thai").innerHTML = product.productos[2].qualification;
document.getElementById("precio_thai").innerHTML = product.productos[2].price;

//sushi
$('#img_sushi').attr("src",product.productos[3].image);
$('.div_sushi').attr("id",product.productos[3].id);
document.getElementById("tiempo_sushi").innerHTML = product.productos[3].time;
document.getElementById("nombre_sushi").innerHTML = product.productos[3].name;
document.getElementById("calificacion_sushi").innerHTML = product.productos[3].qualification;
document.getElementById("precio_sushi").innerHTML = product.productos[3].price;


//Checkout1
$('#checkout_img1').attr("src",product.productos[0].image);
document.getElementById("checkout_name1").innerHTML = product.productos[0].name;
document.getElementById("chechout_price1").innerHTML = product.productos[0].price;

//Checkout1
$('#checkout_img2').attr("src",product.productos[6].image);
document.getElementById("checkout_name2").innerHTML = product.productos[6].name;
document.getElementById("chechout_price2").innerHTML = product.productos[6].price;

//Checkout1
$('#checkout_img3').attr("src",product.productos[0].image);
document.getElementById("checkout_name3").innerHTML = product.productos[0].name;
document.getElementById("chechout_price3").innerHTML = product.productos[0].price;

</script>
<script>
    function quitar_seleccionada() {
        $('.contenedor_prueba_div1_div4_div1_div').removeClass('categoria_seleccionada');
    }

    $('.contenedor_prueba_div1_div4_div1_div').click(function () {
        quitar_seleccionada();
        $(this).addClass('categoria_seleccionada');
    });

    function ocultar_productos() {
        $('.div_categoria').addClass("ocultar");
        $('.div_categoria').removeClass("mostrar");
    }
    
    $('.div_todo').click(function () {
        ocultar_productos();
        $('#categoria_all').removeClass("ocultar");
        $('#categoria_all').addClass("mostrar");
    });

    $('.div_pizza').click(function () {
        ocultar_productos();
    });

    $('.div_asian').click(function () {
        ocultar_productos();
        $('#categoria_asian').removeClass("ocultar");
        $('#categoria_asian').addClass("mostrar");
    });

    $('.div_burgers').click(function () {
        ocultar_productos();
        $('#categoria_burguer').removeClass("ocultar");
        $('#categoria_burguer').addClass("mostrar");
    });

    $('.div_barbecue').click(function () {
        ocultar_productos();
        $('#categoria_barbecue').removeClass("ocultar");
        $('#categoria_barbecue').addClass("mostrar");
    });

    $('.div_deesers').click(function () {
        ocultar_productos();
        $('#categoria_dessers').removeClass("ocultar");
        $('#categoria_dessers').addClass("mostrar");
    });

    $('.div_thai').click(function () {
        ocultar_productos();
        $('#categoria_thai').removeClass("ocultar");
        $('#categoria_thai').addClass("mostrar");
    });

    $('.div_sushi').click(function () {
        ocultar_productos();
        $('#categoria_sushi').removeClass("ocultar");
        $('#categoria_sushi').addClass("mostrar");
    });

</script>
<script>
   var numero1 = document.getElementById("chechout_price1");
   var Value1 = parseFloat(numero1.innerHTML);

   var numero2 = document.getElementById("chechout_price2");
   var Value2 = parseFloat(numero2.innerHTML);

   var numero3 = document.getElementById("chechout_price3");
   var Value3 = parseFloat(numero3.innerHTML);

   var resultado = Value1 + Value2 + Value3;
   document.getElementById("resultado").innerHTML = resultado;
</script>
</body>
</html>